<!DOCTYPE html>
<html>
<head>
</head>
	<body>
		<h1 align="center">ユーザ削除確認</h1>
        <p align="center">ログインID:id0001<br>を本当に削除してよろしいでしょうか。</p>
        
        <div align="center">
        <input type="button" value= "キャンセル">
        <input type="button" value="OK" 
               style="width:80px;height:25px;">
        </div>
        </body>
</html>